body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,input,textarea,p {
    margin:0;
    padding:0;
    font-size:12px;
    font-family:Arial,Helvetica, sans-serif;

}
body{background-color:#FFFFFF;}
img {border:0;}
ol,ul {list-style:none;}
a{outline:none;
    color:#004D99;
    text-decoration:none;
    cursor:pointer;}
a:hover{
    color:#BB2200;
    text-decoration:none;}
h1{}
h2{
    clear:left;
    font-size:14px;
    font-weight:bold;
    color:#000000;
}
h3{
    font-size:12px;
    font-weight:bold;
    color:#000000;}
h4{
    font-size:12px;
    font-weight:bold;
    color:#000000;}
h5{
    font-size:12px;
    font-weight:bold;
    color:#090;
    line-height:28px;}
p{line-height:22px;}
b{
    color:#000;
    margin:0px;}
strong{display:block;}
strong a{
    font-weight:normal;
    text-decoration:none;}
strong span{
    font-weight:normal;
    color:#BB2200;}

.left{
    clear:none;
    float:left;}
.right{
    clear:none;
    float:right;}
.clear{
    clear:both;}
.block{
    display:block;}
.hide{
    display:none;}
.position_ab{
    position:absolute;}
.position_re{
    position:relative;}
.over_hidden{
    overflow:hidden;}
.m0{padding:0;margin:0;}

.red{
    color:red;}
.blue{
    color:#004D99;}
.black{
    color:#000;}
.orange{
    color:#F90;}
.yellow{
    color:#C22217}
form{
    margin:0px;}
.mt4{margin-top: 4px;}
.mt5{margin-top:5px;}
.mb5{margin-bottom:5px;}
.ml5{margin-left:5px;}
.mr5{margin-right:5px;}
.mh5{margin:0px 5px;}
.mv5{margin:5px 0px;}
.m5{margin:5px;}
.m0{margin:0px;}
.mt10{margin-top:10px;}
.mb10{margin-bottom:10px;}
.ml10{margin-left:10px;}
.mr10{margin-right:10px;}
.mh10{margin:0px 10px;}
.mv10{margin:10px 0px;}
.mt20{margin-top: 20px;}
.ml50{margin-left:50px;}
.ml190{margin-left: 190px;}
.m10{margin:10px;}

.pt5{padding-top:5px;}
.pb5{padding-bottom:5px;}
.pl5{padding-left:5px;}
.pr5{padding-right:5px;}
.ph5{padding:0px 5px;}
.pv5{padding:5px 0px;}
.p5{padding:5px;}
.pt10{padding-top:10px;}
.pb10{padding-bottom:10px;}
.pl10{padding-left:10px;}
.pr10{padding-right:10px;}
.ph10{padding:0px 10px;}
.pv10{padding:10px 0px;}
.p10{padding:10px;}
.pb0{padding-bottom:0;}

.tal{text-align: left;}
.rightCol{ text-align: right;}

.br1{border:1px #1b6cb1 solid;}
.dotted{border-top:1px dashed #1b6cb2;}
.solid{border-top:1px solid #1b6cb2;}
.line_dashed{border-bottom:1px dashed #aaa;
    margin-left:10px;
    margin-right:10px;}
.solid_line{border-bottom:1px solid #1b6cb2;
    margin-left:10px;
    margin-right:10px;}

.float_left{float: left;}
.float_right{float: right;}